package com.brilliance.isc.common.quemod.vo;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum QueBalflgStatus {
    ASSIGNED("A","Assigned by quetsk"),
    MANUALLY("M","Manually"),
    FREE("F","Free for load Balancing"),
    CREATION("C","Assigned on Creation"),
    URGENT("U","Urgent");

    private final String value;
    private final String name;
}
